# bash.pc.in

prefix=/usr
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

loadablesdir=${libdir}/bash
headersdir=${includedir}/bash

LOCAL_CFLAGS = -DRECYCLES_PIDS
LOCAL_DEFS = -DSHELL
CCFLAGS = ${LOCAL_DEFS} ${LOCAL_CFLAGS}

CC = x86_64-pc-cygwin-gcc
SHOBJ_CC = x86_64-pc-cygwin-gcc
SHOBJ_CFLAGS = 
SHOBJ_LD = $(CC)
SHOBJ_LDFLAGS = -shared -Wl,--enable-auto-import -Wl,--enable-auto-image-base -Wl,--export-all -Wl,--out-implib=$(@).a
SHOBJ_XLDFLAGS = 
SHOBJ_LIBS = 

Name: bash
Description: Bash headers for bash loadable builtins
Version: 4.4-release
Url: 
Libs: ${SHOBJ_LIBS}
Cflags: ${SHOBJ_CFLAGS} ${CCFLAGS} -I${headersdir} -I${headersdir}/builtins -I${headersdir}/include
